Subject: Ticket Assigned - Complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 09 Nov 2020 02:42:39 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint  Good after noon,
I had received my order number 4522778673 on Friday and yesterday I had wear the red pants that I received from my order and the pants when I receive it it had a paper tip saying that it will not pilling, so I wear it for only 2 hours and  then thats happen as per shown in the pictures, the quality of the product is very bad do I need some one to contact me to either refund my money it or to exchange the product and I already called yesterday and made a complaint but no one called me yet. 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1663049